Facebook audibles/Adobe Flashplayer

  bob308w 07:52 29 Feb 2012
Locked

A minor thing, but annoying; When I attempt to see the audibles on FB, I receive the message that 'I need the latest version of Flashplayer to use audibles'. When I try to download the latest version, I receive the message 'Coogle will automatically download updates'. I already have version 11.1.102.62 installed, which appears to be the latest version.

  northumbria61 11:47 29 Feb 2012

You have the latest version installed. I would just ignore the message or you can change your settings for Flash Player.

Go to Control Panel - right click on Flash Player - Open - Advanced Tab - change setting to "Never Check for Updates" - you can always reverse that at some later stage if you want to.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Best phone camera 2017

Stunning new film posters by Hattie Stewart, Joe Cruz & more

iPad Pro 10.5in (2017) review

28 astuces pour profiter au mieux de votre iPhone